Loading ...
Sorry, an error occurred while loading the content.

Re: [id-ruby] old comer but stupid

Expand Messages
  • Arie Kusuma Atmaja
    ... RIDE (Ruby IDE) sudah terinstall if your platform s window$ && ruby one click installer dan FYI Delphi dg bhs Ruby == Apollo. googling for more *pasukan
    Message 1 of 7 , Jul 6, 2005
    • 0 Attachment
      Budiman Angir wrote:
      > IDE buat ruby ? .... ngak tahu ya :) ... saya pakai text editor yg masih
      > primitif :). kalau di window pakai ultraedit.
      RIDE (Ruby IDE) sudah terinstall if your platform's window$ && ruby one
      click installer

      dan FYI "Delphi dg bhs Ruby" == Apollo. googling for more

      *pasukan penolak lanjutan hijack thread - majuut jalan* (!)

      --
      Salam hangat,
      <%= Arie %> | http://blog.riyari.com | Y!: riyari3
      email: ariekusumaatmaja_at_riyari_dot_com
      ariekusumaatmaja_at_gmail_dot_com
    Your message has been successfully submitted and would be delivered to recipients shortly.